/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version: 2.5.2
**  Dateiversion: 6.11.06
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation für das Layout des YAML-Tutorials
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media all
{

/* Formatierung der Seite */
body {background:#ffffff; padding:62px 10px 10px 10px;}

/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
#page{ background:#fff;}
#page_margins {border:1px #ccc dotted; min-width:756px; max-width:80em; margin:auto;}

/* Formatierung der Kopfbereiches */
#header {position:relative; height:110px; color:#fff; background-image:url(../../img/header_bg.jpg)}
#headerbyline {position:absolute; width:314px; height:12px; top:-12px; background:url('../../img/juragai_byline.png') no-repeat;}
#headerbyline h1 {position:absolute; left:-1000em; top:-1000em; overflow:hidden; width:0; margin:0; padding:0; border:none; font-size:0px;}
#headerlogo {width:22.5%; height:110px;}
/*#headerlogo {background-color:#fff; width:22.5%; padding-left:1px; height:110px; opacity:0.90; filter:alpha(opacity=90);}*/
#headerlogo img {position:absolute; top:1px; left: 1.4%; width:184px; height:149px;}
#banners {position:absolute; top:-62px; right:0; height:60px; z-index:10; background-color:#FFFFFF;}
#banners div {display:inline;}
#banners img, #banners object {posiftion:relative; margin:0; padding:0; top:0px; left:0px; font-size:100%;}
#topnav {top:90px; color:#000000; right:1em;}

/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#main {background:#fff ; padding-top:0;}

/* linke Spalte */
#col1 {width:22.5%;}
#col1_content {margin-left:1em; margin-right:1em; color:#444; background:inherit;}

/* Rechte Spalte */
#col2 {width:25%;}
#col2_content {	margin-left:1em; margin-right:0.9em; margin-top:1em; padding-top:0.7em;}

/* Mittlere Spalte */
#col3 {margin-left:22.5%; margin-right:25%;}
#col3_content {margin-left:1em; margin-right:1em; margin-top:1em; padding-top:0.7em;}

/* Formatierung der Fuîzeile */
#footer {margin:1em 1em 0 1em; padding:0.5em 0 0 22.5%; color:#666; border-top:1px #ccc dotted;}

/* ######################################################################################################
** ### Formatierung des Teasers der Startseite ##########################################################
** ######################################################################################################
*/
#teaser {margin:0 1em 0 22.5%; padding:0; color:#666666;}
#teaser div {float:left; width:auto;}
#teaser .rootline {padding:0.5em 0 0.4em 1em; font-size:0.90em;}
#teaser .rootline a {color:#666666; padding:0 0 0 1.5em; margin: 0 0 0 2px; background:url('../../img/icons/arrow_next.png') no-repeat 0 0.1em;}
#teaser .block3 {width:45%; padding-top:0.5em; font-size:0.90em;}
#teaser .langMenu {float:right; padding-top:0.2em; margin-right:0;}
#teaser .selectFontSize {float:right; padding-top:0.4em; padding-right:0;}
#teaser .selectFontSize img {margin-left:2px;}
#teaser .selectFontSize a {color:#334;}
#teaser .selectFontSize a:hover {background:transparent;}
#teaser .aktDatum {float:right; font-size:0.90em; padding-top:0.5em; padding-right:1em;}

}

/* ######################################################################################################
** ### Skiplink-Navigation ##############################################################################
** ######################################################################################################
*/
@media screen, print
{
.skip {
	position: absolute;
	left: -1000em;
	width: 20em;
}

}

.hidden {
	display: inline;
	left: -1000em;
	overflow:hidden;
	width:0px;
	position:absolute;
	top:-1000em;
}
